Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
display::DisplayControl::Info Struct Reference

Collected display meta information. More...

## Public Attributes
int | fwAppVersion
| Firmware application version; 0 if unavailable.
int | fwBootVersion
| Firmware bootloader version; 0 if unavailable.
int | orientation
| Display orientation.
int | width
| Display width.
int | height
| Display height.
boolean | versionAvailable
| `true` if version information is available

## Detailed Description

Collected display meta information.

The documentation for this struct was generated from the following file:

- DisplayControl.idl